ورود به پنل کاربری

بر طرف شدن چهار آسب پذیری اساسی در محصولات Adobe

 | تاریخ ارسال: ۱۳۹۷/۱/۲۵ | 
Adobe صبح روز سه شنبه چهار آسیب پذیری مهم را در محصولات Flash Player و InDesign به عنوان بخشی از بولتن امنیتی ماه آوریل April Security Bulletin که به طور منظم برنامه ریزی شده است ، برطرف کرد.
در مجموع، Adobe 19 نسخه را برای محصولاتی از جمله Adobe Experience Manager، Adobe InDesign CC، Adobe Digital Editions و PhoneGap Push منتشر کرد. بر طبقAdobe ، "از هر گونه سوءاستفاده کنترل نشده برای هر مسئله ای که در این بروزرسانی ها مطرح شده اطلاع ندارد". علاوه بر این، جزئیات خاصی برای هر CVE هنوز منتشر نشده است. جدی ترین اشکالات مربوط به Adobe Flash Player 29.0.0.113 و نسخه های قبلی است.
Adobe ذکر کرد: "بهره برداری موفقیت آمیز می تواند منجر به اجرای کد دلخواه در سیستم کاربر شود." نسخه های تحت تاثیر فلش پلیر عبارتند از Adobe Flash Player Desktop Runtime، Adobe Flash Player برای گوگل کروم و Adobe Flash Player برای Microsoft Edge و IE 11. CVE شامل CVE-2018-4932، CVE-2018-4933، CVE-2018-4934، CVE -2018-4935، CVE-2018-4936 و CVE-2018-4937. سه مورد از چهار آسیب پذیری ای که دارای اهمیت هستند عبارتند از آسیب پذیری use-after-free (CVE-2018-4932) که می تواند یک حمله کد از راه دور را به وجود آورد، آسیب پذیری دیگر (CVE-2018-4935) شرایط را برای افشای اطلاعات ناخواسته فراهم میکند و یک خطای خارج از محدوده (CVE-2018-4937) ایجاد می کند که می تواند شرایط مناسب برای حملات انجام شده با کد را ایجاد کند.


CAPTCHA code
دفعات مشاهده: 8983 بار   |   دفعات چاپ: 234 بار   |   دفعات ارسال به دیگران: 0 بار   |   0 نظر